index_title=BIND 8 DNS Sunucusu
index_enamed=BIND 8 DNS sunucusu $1 sisteminizde bulunamadı.Kurulmamış olabilir ya da <a href='$2'>modül yapılandırmanız</a> doğru olmayabilir.
index_eversion=Sunucu çalıştırılabiliri $1 BIND 8 gibi görünmüyor.Belki de <a href='$2'>BIND 4 Modülü</a> kullanıor olabilirsiniz.
index_eempty=BIND 8 için birincil yapılandırma dosyası mevcut değil ya da yanlış. Oluşturulsun mu? 
index_local=İsim sunucusunu sadece internet olmayan iç ağda kullanmak için kur
index_download=Bir internet isim sunucusu olarak kur ve root sunucusu bilgilerini indir.
index_webmin=Bir internet isim sunucusu olarak kur, ama Webmin'in eski root sunucu bilgilerini kullan
index_create=Birincil Yapılandırma Dosyası Oluştur ve İsim Sunucusunu Başlat
index_zones=Varolan DNS Bölgeleri
index_none=Bu isim sunucusu icin DNS bolgesi yok
index_addmaster=Yeni bir ana bölge oluştur 
index_addslave=Yeni bir alt bölge oluştur
index_addstub=Yeni bir stub bölgesi oluştur
index_addfwd=Yeni bir ön bölge oluştur
index_apply=Degisiklikleri Uygula
index_applymsg=Bu buton ile çalışan BIND 8 sunucusunu durdurup yeniden başlatabilirsiniz.Bu aktif hale gelmeden mevcut yapılandırma kullanılamayacaktır.
index_start=İsim Sunucusunu Başlat
index_startmsg=Bu butonu tıklayarak BIND 8 sunucusunu çalıştırabilir ve mevcut yapılandırmayı kullanabilirsiniz.
index_zone=Bolge
index_type=Tip
index_master=Ana
index_slave=Alt
index_stub=Stub
index_forward=İleri
index_opts=Genel Sunucu Seçenekleri
index_return=bölge seçenekleri
index_toomany=Sisteminizde burada gösterilemeyecek kadar çok bölge var.
index_find=Arama için karşılaştırılacak bölge :
index_search=Ara

master_title=Ana Bölgeyi Değiştir
master_ecannot=Ana bölgeyi değiştirmek için izininiz yoktur
master_manual=Kayıt Dosyasını Değiştir
master_soa=Bölge Parametrelerini Değiştir
master_options=Bölge Seçeneklerini Değiştir
master_del=Bölgeyi Sil
master_delmsg=Bu butonu tıklayarak bu bölgeyi DNS sunucunuzdan silebilirsiniz.
master_delrev=Diğer bölgelerdeki karşılaştırılan ters adres kayıtları silinmiş olsa bile bu sunucu tarafından tutulacaktır.
master_tmpl=Bölge şablonu kullan?
master_ip=Şablon kayıtlar için IP adresi
master_params=Bölge Parametreleri
master_server=Ana sunucu
master_ns=Ana sunucu NS olarak kaydedilsin mi?
master_email=E-posta adresi
master_refresh=Yenileme zamanı
master_retry=Transfer tekrar süresi
master_expiry=İptal süresi
master_minimum=Öntanımlı yaşam süresi (TTL)
master_opts=Bölge Seçenekleri
master_check=İsimleri kontrol et?
master_notify=Alt bölgelerdeki değişiklikleri bildir?
master_update=Güncellemeleri kabul et..
master_transfer=Transferleri kabul et..
master_query=Sorgulamaları kabul et..
master_notify2=Sadece alttakini bildir..
master_type=Tip
master_records=Kayıtlar
master_return=kayıt tipleri
master_err=Seçeneklerin kaydedilmesinde hata oluştu
master_ero=Bölgelerin güncellemenize izin verilmedi
master_err2=Bölgelerin güncellenmesinde hata oluştu
master_emaster='$1' geçerli bir ana sunucu adresi değil
master_eemail='$1' geçerli bir e-posta adresi değil
master_erefresh='$1' geçerli bir tazeleme süresi değil
master_eretry='$1' geçerli bir transfer tekrarlama zamanı değil
master_eexpiry='$1' geçerli bir iptal süresi değil
master_eminimum='$1' geçerli bir öntanımlı TTL değil
master_edelete=Bu bölgeyi silmenize izin verilmedi
master_tmplrecs=Kalıp kayıtları
master_name=Kayıt ismi
master_value=Değeri
master_user=Formdan
master_eip=Kayıp ya da yanlış kalıp IP adresi
master_eiptmpl=Kalıp kayıt değerleri sadece adres kayıtlarından gelebilir.
master_esoacannot=Bölge parametrelerinin değiştirilmesine izin verilmedi 
master_eoptscannot=Kayıt seçeneklerinin değiştirilmesine izin verilmedi
master_edeletecannot=Bölgeleri silmenize izin verilmedi

delete_title=Bölge Sil
delete_mesg=$1 bölgesini silmek istediğinizden emin misiniz? Bütün kayıtlar ve bölgeler silinebilir.
delete_rev=Diğer bölgelerdeki ters kayıtlar silinsin?
delete_fwd=Diğer bölgelerdeki düz kayıtlar silinsin?

mcreate_title=Ana Bölge Oluştur
mcreate_ecannot=Ana bölge oluşturamazsınız
mcreate_opts=Yeni ana bölge seçenekleri
mcreate_type=Alan tipi
mcreate_fwd=Düz (Adresten IP'ye Çözümleme)
mcreate_rev=Ters (IP'den Adrese Çözümleme)
mcreate_dom=Alan ismi / Ağ
mcreate_file=Kayıt dosyası
mcreate_auto=Otomatik
mcreate_err=Bölge oluşturulmasında hata oluştu

slave_title=Alt Bölgeleri Değiştir
stub_title=Stub bölgeyi değiştir
slave_ecannot=Bu bölgeyi değiştirmek için izininiz yoktur
slave_opts=Bölge Seçenekleri
slave_masters=Ana sunucular
slave_max=En çok transfer süresi
slave_file=Kayıt dosyası
slave_check=İsimler kontrol edilsin?
slave_notify=Alt bölgelerdeki değişiklikler bildirilsin?
slave_update=Güncellemeleri kabul et..
slave_transfer=Transferleri kabul et..
slave_query=Sorgulamaları kabul et..
slave_notify2=Alt bölgeleri de bildir..
slave_none=Hiçbiri
slave_auto=Otomatik
slave_err=Seçeneklerin kaydedilmesinde hata oluştu
slave_emax='$1' geçerli en çok transfer süresi değil
slave_efile=Kayıp kayıt dosyası
slave_efile2='$1' ulaşılabilir bir kayıt dosyası değildir.
slave_mins=dakika

screate_title1=Alt Bölgeleri Oluştur
screate_title2=Stub Bölge Oluştur
screate_ecannot1=Alt bölge oluşturmak için izininiz yoktur 
screate_ecannot2=Stub bölge oluşturmak için izininiz yoktur
screate_header1=Yeni alt bölge seçenekleri
screate_header2=Yeni stub bölge seçenekleri
screate_type=Bölge Tipi
screate_fwd=Düz (Adreslere İsimler)
screate_rev=Ters (İsimlere Adresler)
screate_dom=Alan adı / Ağ
screate_err1=Alt bölgenin oluşturulmasında hata oluştu
screate_err2=Stub bölgesinin oluşturulmasında hata oluştu

recs_ecannot=Bu bölgede kayıtları değiştirmenize izininiz yoktur
recs_title=$1 Kayıtları
recs_header=$1
recs_addr=Adres
recs_name=İsim
recs_ttl=TTL
recs_return=kayıtlar

edit_title=$1 Değiştir
edit_header=$1 içinde
edit_edit=$1 kaydını değiştir
edit_add=$1 kayıdı ekle
edit_addr=Adres
edit_name=İsim
edit_ttl=TTL süresi
edit_cnamemsg=İsimler mutlaka bir nokta ile bitmelidir 
edit_uprev=Ters'leri güncelleştir?
edit_upfwd=Düzler güncelleşsin mi?
edit_err=Kayıdın kaydedilmesinde hata oluştu
edit_ettl='$1' geçerli bir yaşama süresi değildir
edit_eip='$1' geçerli bir IP adresi değildir
edit_ehost='$1' geçerli bir makine adı değildir
edit_ename='$1' geçerli bir kayıt ismi değildir
edit_edupip=$1 için adres kaydı her zaman mevcut
edit_ens='$1' geçerli bir isim sunucusu değildir
edit_ecname='$1' geçerli bir sahte hedef değildir
edit_emx='$1' geçerli bir posta sunucusu değildir
edit_epri='$1' geçerli bir öncelik değildir
edit_ehard=Kayıp ya da yanlış donanım tipi
edit_eos=Kayıp ya da yanlış OS tipi
edit_eserv=Herhangi iyi bilinen servis girmediniz
edit_eemail='$1' geçerli bir e-posta adresi değildir
edit_etxt='$1' geçerli bir yazı kayıt ismi değildir

text_title=Kayıt Dosyasını Değiştir
text_desc=Bu form DNS kayıt dosyası $1'nın elle değiştirilmesine izin verir.
text_undo=Geri Al
text_ecannot=Kayıt dosyalarını değiştirmeye izininiz yoktur

restart_ecannot=BIND'i yeniden başlatmak için izininiz yoktur
restart_esig=İşaret işlemi $1'de hata oluştu : $2
start_ecannot=BIND'i başlatmak için izininiz yoktur
start_error=BIND'in başlatılmasında hata oluştu : $1

fwd_title=Ön Bölgeyi Değiştir
fwd_ecannot=Bu bölgeyi değiştirmek için izininiz yoktur
fwd_opts=Bölge Seçenekleri
fwd_masters=ana sunucular
fwd_forward=Diğer sunucular denensin?
fwd_check=İsimler kontrol edilsin?
fwd_err=Seçeneklerin kaydedilmesinde hata oluştu

fcreate_title=Ön Bölge Oluştur
fcreate_ecannot=Ön bölge oluşturmak için izininiz yoktur
fcreate_opts=Yeni ön bölge seçenekleri
fcreate_type=Bölge tipi
fcreate_fwd=Düz (Adreslere İsim)
fcreate_rev=Ters (İsimlere Adresler)
fcreate_dom=Alan adı/Ağ
fcreate_masters=Ana sunucular
fcreate_err=Ön bölge oluşturulmasında hata oluştu

boot_err=Dosya indirmede hata oluştu

type_A=Adres
type_NS=İsim Sunucusu
type_CNAME=Takma İsimler
type_MX=Posta Sunucusu
type_HINFO=Makine Adı Bilgisi
type_TXT=Yazı
type_WKS=Bilinen Servis
type_RP=Sorumlu Kişi
type_PTR=Ters Adresler

value_A1=Adres
value_NS1=İsim Sunucu
value_CNAME1=Gerçek İsim
value_MX1=Öncelik
value_MX2=Posta Sunucusu
value_HINFO1=Donanım
value_HINFO2=İşletim Sistemi
value_TXT1=Mesaj
value_WKS1=Adres
value_WKS2=Protokol
value_WKS3=Servisler
value_RP1=E-posta Adresi
value_RP2=Yazı Kayıdı
value_PTR1=Makine adı

warn=Uyarı
fail=Hata
ignore=Yoksay
default=Öntanımlı
minutes=dakika
seconds=saniye
listed=Listeli ..
eip='$1' geçerli bir IP adresi değil

acl_zones=Bu kullanıcı alanları değiştirebilir
acl_master=Ana bölge oluşturabilsin?
acl_slave=Alt/Stub bölge oluşturabilsin?
acl_forward=Ön bölge oluşturabilsin?
acl_defaults=Genel seçenekleri değiştirebilsin?
acl_reverse=Herhangi bölgedeki ters adresleri güncelleyebilsin?
acl_multiple=Çoklu adresler aynı IP'ye sahip olabilsin?
acl_ro=Sadece okunur giriş modu?
acl_apply=Değişiklikleri uygulayabilsin?
acl_dir=Bölge dosyaları dizine sınırlansın
acl_file=Kayıt dosyalarını değiştirebilsin?
acl_params=Bölge parametrelerini değiştirebilsin?
acl_opts=Bölge seçeneklerini değiştirebilsin?
acl_delete=Bölgeleri silebilsin?
acl_findfree=Kullanılmayan IP numaralarını arayabilsin mi?

servers_title=Diğer DNS sunucuları
servers_ip=IP adresi
servers_bogus=Sahte sunucuyu yoksay?
servers_format=Bölge transfer formatı
servers_trans=En çok transfer
servers_one=Belli aralıklarla
servers_many=Çok
servers_err=Diğer DNS sunucularının kaydedilmesinde hata oluştu
servers_eip='$1' geçerli bir IP adresi değil
servers_etrans='$1' geçerli bir en çok transfer sayısı değil

logging_title=Kayıt ve Hatalar
logging_ecannot=Kayıtların yapılandırılmasında hata oluştu
logging_header=Genel kayıt ve hata seçenekleri
logging_default1=BIND'in öntanımlı kayıt seçeneklerini kullan
logging_default2=Takip eden ayarları kullan ..
logging_cats=Kayıt kategorileri
logging_cat=Kategori
logging_cchans=Kanallar
logging_chans=Kayıt Kanalları
logging_cname=Kanal İsmi
logging_to=Kayıt tut
logging_file=Dosya
logging_fd=Dosya açıklaması
logging_versions=Sürümleri sakla
logging_ver1=Hiçbiri
logging_ver2=Limitsiz
logging_size=En çok dosya boyutu
logging_sz1=Limitsiz
logging_syslog=Sistem kayıt seviyesi
logging_null=Hiçbiryer
logging_sev=En az mesaj seviyesi
logging_any=Herhangi
logging_debug=Hatasızlaştıma seviyesi ..
logging_dyn=Genel seviye
logging_pcat=Kayıtlarda kayıt kategorisi
logging_psev=Kayıtlarda kayıt derecesi
logging_ptime=Kayıttakı kayıt tarihi ve süresi
logging_add=Yeni kanal ekle
logging_none=Kayıt kanalları tanımlanmadı
logging_err=Kayıt seçeneklerinin kaydedilmesinde hata oluştu
logging_ename='$1' geçerli bir kanal ismi değil
logging_efile=Kayıp kayıt dosya adı
logging_ever='$1' geçerli sürüm sayısı değil
logging_esize='$1' geçerli bir kayıt boyutu değil

acls_title=İzin Kontrol Listeleri
acls_ecannot=Genel kontrol listelerini değiştirmeniz için izininiz yoktur
acls_name=Kontrol Listesi İsmi
acls_values=Karşılaştırılan adresler, ağlar ve kontrol listeleri
acls_err=Giriş kontrol listelerinin kaydedilmesinde hata oluştu
acls_ename='$1' geçerli bir kontrol listesi adı değil

files_title=Dosya ve Dizinler
files_ecannot=Dosyaları yapılandırmak için izininiz yoktur
files_header=Genel dosya ve dizin seçenekleri
files_stats=Çıktı dosyası seçenekleri
files_dump=Veritabanı kayıt dosyası
files_pid=İşlem ID dosyası
files_xfer=Bölge transfer programı yolu
files_err=Dosya ve dizin seçeneklerinin kaydedilmesinde hata oluştu
files_efile=Kayıp ya da yanlış dosya ismi

forwarding_title=Gönderim ve Transferler
forwarding_ecannot=Gönderim ve transfer seçeneklerini değiştirmek için izininiz yoktur
forwarding_header=Genel gönderim ve transfer seçenekleri
forwarding_fwders=Gönderim sorgulamalarına sunucular
forwarding_fwd=Göndericiden cevap gelmiyorsa doğrudan bak
forwarding_max=En çok bölge transfer zamanı
forwarding_format=Bölge transfer formatı
forwarding_one=Bir sürede bir
forwarding_many=Çok
forwarding_in=Aynı zamandaki en çok bölge transferi
forwarding_err=Gönderim ve Transfer seçeneklerinin kaydedilmesinde hata oluştu
forwarding_emins=Kayıp ya da yanlış en çok transfer süresi
forwarding_etrans=Kayıp ya da yanlış, aynı zamandaki en çok bölge transferi sayısı
forwarding_minutes=dakika

net_title=Adresler ve Topoloji
net_ecannot=Adres ve topoloji seçeneklerinin değiştirilmesinde hata oluştu
net_header=Genel adres ve topoloji seçenekleri
net_listen=Dinlenilen port ve adresler
net_below=Takip eden listede..
net_port=Port
net_addrs=Adresler
net_saddr=Sorgulama için kaynak IP adresi
net_sport=Sorgulama için kaynak port
net_topol=İsim sunucusu seçim topolojisi
net_err=Adres ve topoloji seçeneklerinin kaydedilmesinde hata oluştu
net_eport='$1' geçerli bir port numarası değil

misc_title=Çeşitli Seçenekler
misc_ecannot=Çeşitli seçenekleri kaydetmek için izininiz yoktur
misc_header=Çeşitli genel seçenekler
misc_core=En çok çekirdek kayıt boyutu
misc_data=En çok bilgi bellek kullanımı
misc_files=En çok açık dosya sayısı
misc_stack=En çok yığın bellek kullanımı
misc_clean=İptal kayıtlarının temizlenmesi arasındaki süre
misc_iface=Yeni arayüzlerin kontrol edilmesi arasındaki süre
misc_stats=Kayıt ifadeleri arasındaki süre
misc_recursion=İstemciler için rekürsif bakışların tamamı yapılsın mı?
misc_cnames=Bir isim için çoklu CNAME takma isimlerine izin verilsin?
misc_glue=Bağımlı kayıtları tut?
misc_nx=Yanıtlamalarda AA bit onaylaması kurulsun?
misc_err=Çeşitli seçeneklerin kaydedilmesinde hata oluştu
misc_esize='$1' geçerli bir boyut değil
misc_efiles='$1' geçerli bir en çok dosya sayısı değil
misc_emins='$1' geçerli bir dakika sayısı değil
misc_mins=dakika

zonedef_title=Bölge Öntanımlamaları
zonedef_msg=Yeni ana bölge için öntanımlamaları
zonedef_err=Bölge öntanımlılarının kaydedilmesinde hata oluştu
zonedef_ecannot=Ana bölge öntanımlılarını değiştirmek için izininiz yoktur
zonedef_msg2=Öntanımlı bölge özellikleri
zonedef_transfer=Transferlere izin ver..
zonedef_query=Sorgulamalara izin ver..
zonedef_cmaster=Ana bölgelerde isimler kontrol edilsin?
zonedef_cslave=Alt bölgelerde isimler kontrol edilsin?
zonedef_cresponse=Yanıtlarda isimler kontrol edilsin?
zonedef_notify=Alt bölgelerin değiştirilmesi bildirilsin?

efirst=$1 satırında kötü ilk komut, $2'de

findfree_title=Boş IP Arama
findfree_desc=Boş IP'leri Arar.
findfree_nofind=Boş IP'leri arayamazsınız
findfree_header=$1 'de
findfree_sopt=Arama Seçenekleri
findfree_IPrange=IP Aralığı
findfree_from=Nereden
findfree_to=Nereye
findfree_cf=<em>'freeXXX'</em> makine adları boş IP olarak değerelendirilsin mi?
findfree_search=Ara

log_servers=Diğer DNS sunucuları değiştirildir
log_logging=Kayıt ve hatalar değiştirildi
log_acls=Giriş kontrol listeleri değiştirildi
log_files=Dosya ve dizinler değiştirildi
log_forwarding=Geri döndürme ve transferler değiştirildi
log_net=Adresler ve topoloji değiştirildi
log_misc=Çeşitli seçenekler değiştirildi
log_zonedef=Bölge öntanımlıları değiştirildi
log_apply=Değişiklikler uygulandı
log_start=DNS sunucusu başlatıldı
log_master=Ana bölge $1 oluşturuldu
log_slave=Alt bölge $1 oluşturuldu
log_stub=Stub bölge $1 oluşturuldu
log_forward=İleri bölge $1 oluşturuldu
log_delete_master=Ana bölge $1 silindi
log_delete_slave=Alt bölge $1 silindi
log_delete_stub=Stub bölge $1 silindi
log_delete_forward=İleri bölge $1 silindi
log_text=$1 için kayıtlar elle değiştirildi
log_soa=$1 için bölge parametreleri değiştirildi
log_opts=$1 için bölge seçenekleri değiştirildi
log_delete_record=Bölge $3'de $2 kaydındaki $1 silindi
log_create_record=Bölge $3'de $2 kaydındaki $1 oluşturuldu
log_modify_record=Bölge $3'de $2 kaydındaki $1 değiştirildi
log_boot=Birincil yapılandırma dosyası oluşturuldu

